BODY {
	Font-family: garamond;
}
P {
	Font-family: garamond;
	Font-size: 17;
	Text-align: justify;
	Color: black;
}
H1 {
	Font-family: garamond;
	Font-size : 18;
	Font-weight: normal;
	Font-style: normal;
	Color : white;
	Text-indent : 0%;
}
H2 {
	Font-family: garamond;
	Font-size: 25pt;
	Font-style: italic;
	Text-align : center;
	Color: maroon;
}
H3 {
	Font-family: garamond;
	Font-size: 12pt;
	Color: olive;
}
H4 {
	Font-family: garamond;
	Font-size: 11pt;
	Color: olive;
}
H5 {
	Font-family: garamond;
	Color: olive;
}
H6 {
	Font-family: garamond;
	Color: olive;
}
TABLE {
	Font-family: garamond;
	Font-size: 10pt;
	Color: black;
}
TR {
	Font-family: garamond;
	Font-size: 10pt;
	Color: black;
}
TT {
	Font-family: garamond;
	Font-size: 10pt;
	Color: black;
}
UL {
	Font-family: garamond;
	Font-size: 10pt;
	Color: black;
}
LI {
	Font-family: garamond;
	Font-size: 10pt;
	Color: black; 
}
TD {
	Font-size: 10pt;
	Color: black;
}
TH {
	Font-size: 10pt;
	Color: black;
}
A:active {
	Font-size: 17;
	Color: #009966;
}
A:hover {
	Font-size: 17;
	Color: #009966;
}
A:link {
	Font-size: 17;
	Color: #0066CC;
}
A:visited {
	Font-size: 17;
	Color:#009966;
}
HR {
	Color: olive;
}